## calligra 2.8.5+dfsg

=== debian/changelog ===
calligra (1:2.8.5+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #744291, #748990)

  [ Adrien Grellier ]
  * new dependency for krita: libxi-dev
  * refresh add_keywords_to_desktop_files.patch to work with 2.8
  * refresh eigen3.patch to work with 2.8
  * new package: calligra-semanticitems
  * update to Standards-Version 3.9.5 (no changes)
  * update copyright information for beta3
  * patch to build using xbase64, thanks Matthias Klose! (Closes: #746227)
  * move html2ods.so from calligrawords to calligrasheets, thanks shadeslayer!
  * update copyright information for calligra 2.8.5

  [ Pino Toscano ]
  * Add the pkg-config build dependency.
  * Update lintian overrides.
  * Remove the uninstalled man page of visualimagecompare, since that tool
    is not installed either.
  * Update install files.

  [ Raúl Sánchez Siles ]
  * Add libodfgen-dev and libopencolorio-dev build dependencies.
  * Update install files.
  * Update sonames in lintian-overrides.
  * Add calligra-semanticitems depends.
  * Adding lintian-overrides for krita-sketch.
  * Enable kpresenter to odp filter.

  [ Maximiliano Curia ]
  * Remove obsolete patch: pqxx_4_support.diff
  * Update build dependencies.
  * Add autopkgtests.
  * Refresh patches
  * New patch: eigen3_in_tests
  * New patch: disable_convolution_failling_tests
  * New patch: temporarily_disable_failing_tests
  * Update copyright file.
  * Re-enable krita-sketch and krita-gemini.
  * New patch: calligra_imports_search_path
  * New patch: set_kritasketch_lib_soversion
  * New patch: install_images_in_datadir
  * Bump libkdcraw and marble b-d, to help the kde4.12 transition.
  * Refresh patches for 2.8.5.
  * New patch: kisjpegtest_call_kisexiv2_initialize
  * New patch: filter_registry_not_a_singleton
  * New patch: channelFlags_logic_change
  * New patch: do_not_install_removed_files
  * Update install files for the repack version.
  * Add hspell dependency to the tests.
  * Update debian/copyright generation instructions, added a static part
    in copyright.tail for the things missed by lcheck.

  [ Rene Engelhard ]
  * Add patch to build against the new librevenge-based import libs and update
    build-dependencies. (Closes: #754568)

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Aug 2014 16:49:01 +0200

calligra (1:2.7.5-1) unstable; urgency=low

  * New upstream release.
    - A new component appears: calligraactive
    - New import filter for calligraplan, based on Java MPXJ.
      See /usr/share/doc/calligraplan/README.Debian for using it.

  [ Adrien Grellier ]
  * update install files for calligra 2.7.1
  * update copyright file for calligra 2.7.1
  * build with libkactivites, as the version 6.1 is now in sid
  * build with libphononexperimental
  * update to my new official email address
  * split kexi to kexi-data for arch-indep files
  * patch to add keywords to desktop files
  * update lintian overrides

  [ Pino Toscano ]
  * Update .install files.
  * Specify the required version for libkactivities-dev.
  * Update watch file to look for .xz extension too.

  [ Maximiliano Curia ]
  * Migrate from eigen2 to eigen3, thanks to Anton Gladky. (Closes: #726643)
  * Add pqxx 4 support. (Closes: #730632)
  * Refresh patches.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 03 Dec 2013 18:45:27 +0100

calligra (1:2.6.4-1) unstable; urgency=low

  * New upstream release.
  * Team upload.

  [ Pino Toscano ]
  * Add calligraauthor to the calligra metapackage. (Closes: #710832)
  * Remove unused stuff of kthesaurus and calligramobile.
  * Remove koconverter man page, no such tool anymore.
  * Manually remove from debian/tmp all the things that are known to not be
    installed anywhere; this shortens the output of dh_install --list-missing.
  * Properly install the calligraconverter and kexi_sqlite3_dump man pages.
  * Add the nepomuk-core-dev build dependency, needed with KDE >= 4.9/4.10.
    (Closes: #717413) This effectively raises the minimum requirements to
    KDE 4.10.

  [ Adrien Grellier ]
  * Update installed files.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 20 Jul 2013 13:59:37 -0300
