=== debian/changelog ===
calligra (1:2.8.6-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Fixed xbase.diff to remove fuzz. Added Dep 3 header.
  * Fix upstream_switch-to-librevenge-based-import-libs.patch to remove fuzz.
  * wrap-and-sort

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 22 Sep 2014 09:13:20 -0700
