=== debian/control ===
--- 
+++ 
@@ -1,35 +1,36 @@
 Source: calligra
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Adrien Grellier <perso@adrieng.fr>,
-           Raúl Sánchez Siles <rasasi78@gmail.com>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8),
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Adrien Grellier <adrien.grellier@laposte.net>,
+           Raúl Sánchez Siles <rasasi78@gmail.com>
+Build-Depends:cauchy-dev,
+               cmake (>= 2.6.2),
                debhelper (>= 9),
-               default-jdk,
                freetds-dev,
                kdelibs5-dev (>= 4:4.4.0),
-               kdepimlibs5-dev (>= 4:4.6.0),
+               kdepimlibs5-dev (>= 4:4.4.3),
                libattica-dev,
                libboost-dev,
-               libeigen3-dev (>= 2.0~beta6),
-               libexiv2-dev (>= 0.16),
+               libeigen2-dev (>= 2.0~beta6),
+               libetonyek-dev,
+               libexiv2-dev,
                libfftw3-dev,
                libfontconfig1-dev,
                libfreetype6-dev,
-               libglew-dev,
+               libglew-dev [!armel !armhf !arm64],
                libglib2.0-dev,
                libgsl0-dev,
                libicu-dev,
                libjpeg-dev,
-               libkactivities-dev (>= 4:4.10),
-               libkdcraw-dev (>= 4:4.12),
-               liblcms2-dev (>= 2.4),
-               libmarble-dev (>> 4:4.12),
+               libkactivities-dev,
+               libkdcraw-dev (>= 4:4.4.3),
+               liblcms2-dev,
+               libmarble-dev (>> 4:4.8),
                libmysqlclient-dev,
-               libodfgen-dev (>= 0.1),
-               libopencolorio-dev,
+               libodfgen-dev,
+               libopencolorio-dev [!armhf],
                libopenexr-dev,
                libopenjpeg-dev,
                libphononexperimental-dev,
@@ -37,33 +38,34 @@
                libpoppler-private-dev,
                libpoppler-qt4-dev,
                libpq-dev,
-               libpqxx-dev,
+               libpqxx3-dev,
                libqca2-dev,
                libqt4-dev,
                libqt4-opengl-dev,
                libqtwebkit-dev,
+               libsoprano-dev,
                libspnav-dev,
-               libsqlite3-dev (>= 3.6.16),
+               libsqlite3-dev,
                libtiff-dev,
-               libvisio-dev (>= 0.1),
-               libwpd-dev (>= 0.10),
-               libwpg-dev (>= 0.3),
-               libwps-dev (>= 0.3),
+               libvisio-dev,
+               libwpd-dev (>= 0.9.1),
+               libwpg-dev (>= 0.2.0),
+               libwps-dev,
                libxbase64-dev,
                libxi-dev,
-               nepomuk-core-dev,
-               okular-dev (>= 4:4.4.3),
-               pkg-config,
+               okular-dev (>= 4:4.12.90),
                pkg-kde-tools (>= 0.9),
                pstoedit,
                shared-desktop-ontologies,
                shared-mime-info,
+               vc-dev [!powerpc !armhf !arm64 !ppc64el],
                zlib1g-dev
-Standards-Version: 3.9.5
-XS-Testsuite: autopkgtest
+Standards-Version: 3.9.4
 Homepage: http://www.calligra-suite.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-std/calligra.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-std/calligra.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/calligra
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/calligra
+X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-std/calligra.git
+X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-std/calligra.git
 
 Package: calligra
 Architecture: all
@@ -78,7 +80,6 @@
          kexi (>= ${source:Version}),
          krita (>= ${source:Version}),
          ${misc:Depends}
-Recommends: calligra-semanticitems
 Homepage: http://www.calligra-suite.org
 Description: extensive productivity and creative suite
  Calligra Suite is a set of applications written to help you to accomplish
@@ -91,10 +92,12 @@
 Package: karbon
 Architecture: any
 Section: graphics
-Depends: calligra-libs (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: calligra-libs (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Recommends: pstoedit
-Breaks: calligra-data (<< 1:2.4.3-2), koffice-data (<< 1:2.4)
-Replaces: calligra-data (<< 1:2.4.3-2), koffice-data (<< 1:2.4)
+Breaks: calligra-data (<< 1:2.6.4-0ubuntu1), koffice-data (<< 1:2.4)
+Replaces: calligra-data (<< 1:2.6.4-0ubuntu1), koffice-data (<< 1:2.4)
 Homepage: http://www.calligra-suite.org/karbon/
 Description: vector graphics application for the Calligra Suite
  Karbon is a vector drawing application with an user interface that is easy to
@@ -131,7 +134,6 @@
 Architecture: any
 Section: database
 Depends: calligra-libs (= ${binary:Version}),
-         kexi-data (>= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: kexi-calligrasheets-driver,
@@ -157,19 +159,6 @@
  .
  This package is part of the Calligra Suite.
 
-Package: kexi-data
-Architecture: all
-Depends: ${misc:Depends}
-Breaks: kexi (<< 1:2.7.1)
-Replaces: kexi (<< 1:2.7.1)
-Description: data files for Kexi
- This package contains architecture-independent data files for Kexi, the
- database program shipped with the Calligra Suite.
- .
- See the kexi package for further information.
- .
- This package is part of the Calligra Suite.
-
 Package: kexi-calligrasheets-driver
 Architecture: any
 Depends: calligrasheets (= ${binary:Version}),
@@ -294,3 +283,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: web element for Calligra Reports
  Calligra Suite is a set of applications written to help you to accomplish
+ your work. It includes office applications such as a word processor,
+ a spreadsheet, a presentation program, a database application, etc., and
+ raster and vector graphics tools.
+ .
